Jump to content

MediaWiki:Common.css: Difference between revisions

From THS Wiki
No edit summary
No edit summary
Line 12: Line 12:
}
}


.mw-page-container,
.mw-content-container,
.vector-sticky-header {
    max-width: none !important;
}


.mw-logo-icon {
.mw-logo-icon {

Revision as of 15:30, 21 February 2026


.mw-logo-wordmark {
    display: none !important;
}
#vector-main-menu-dropdown-label {
    display: none !important;
}
.mw-anon-user #vector-page-tools-dropdown,
.mw-anon-user #p-tb, 
.mw-anon-user .vector-column-end {
    display: none !important;
}


.mw-logo-icon {
    width: 80px !important;
    height: 80px !important;
}